» Ubuntu » Пакеты

Error

two or more packages specified (gmail-notify precise)